» Ubuntu » Paquets

Error

two or more packages specified (openbsd-inetd natty)